[BaseGood]
base = Br01_01_base
marketgood = bf_package, 6, -1, 1, 1, 0, 1, 1
marketgood = bfr_package, 4, -1, 1, 1, 0, 1, 1
marketgood = ge_miner_ply_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br01_02_base
marketgood = bhf_package, 4, -1, 1, 1, 0, 1, 1
marketgood = br_mp_battleship_package, 38, 0.200000, 1, 1, 0, 1, 1
marketgood = ge_transport_mp_package, 35, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Br01_03_base
marketgood = be_package, 8, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br01_08_base
marketgood = cof_package, 8, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br02_03_base
marketgood = bhf_package, 4, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br03_01_base
marketgood = bf_package, 6, -1, 1, 1, 0, 1, 1
marketgood = bfr_package, 4, -1, 1, 1, 0, 1, 1
marketgood = bhf_package, 4, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br03_03_base
marketgood = be_package, 8, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br04_01_base
marketgood = bf_package, 6, -1, 1, 1, 0, 1, 1
marketgood = bfr_package, 4, -1, 1, 1, 0, 1, 1
marketgood = bhf_package, 4, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br04_03_base
marketgood = be_package, 8, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br05_01_base
marketgood = bf_package, 6, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br05_04_base
marketgood = be2_package, 18, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Br05_05_base
marketgood = pe_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Bw02_01_base
marketgood = coe_package, 28, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Bw03_01_base
marketgood = bhe2_package, 26, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Bw06_01_base
marketgood = gf5_package, 24, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Bw10_01_base
marketgood = rfr_package, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew01_01_base
marketgood = ge_razved_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew03_01_base
marketgood = coe2_package, 32, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew04_01_base
marketgood = gf6_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Hi01_01_base
marketgood = bwe2_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Hi01_02_Base
marketgood = Rd_fighter_package, 30, 0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = Hi02_01_base
marketgood = coe2_package, 32, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Hi02_03_base
marketgood = sfc_fighter_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Iw02_03_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw03_02_base
marketgood = bwfr_package, 10, -1, 1, 1, 0, 1, 1
marketgood = hsf_package, 8, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw04_01_base
marketgood = bhe_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw04_02_base
marketgood = pe_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku01_01_base
marketgood = kf_package, 10, -1, 1, 1, 0, 1, 1
marketgood = kfr_package, 10, -1, 1, 1, 0, 1, 1
marketgood = bhe_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku01_03_base
marketgood = transport_armored_package, 35, -0.300000, 1, 1, 0, 1, 1
marketgood = ku_mp_battleship_package, 38, 0.200000, 1, 1, 0, 1, 1
marketgood = ge_train_mp_package, 35, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Ku02_02_base
marketgood = ke_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku02_04_base
marketgood = kfr_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku03_01_base
marketgood = gf4_package, 13, -1, 1, 1, 0, 1, 1
marketgood = kf_package, 10, -1, 1, 1, 0, 1, 1
marketgood = bhe_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku03_03_base
marketgood = ke_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku04_01_base
marketgood = gf4_package, 13, -1, 1, 1, 0, 1, 1
marketgood = kf_package, 10, -1, 1, 1, 0, 1, 1
marketgood = bhe_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku05_01_base
marketgood = ke_package, 13, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku06_01_base
marketgood = ku_dragon_package, 20, 0.100000, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_01_base
marketgood = gf2_package, 4, -1, 1, 1, 0, 1, 1
marketgood = lf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_02_base
marketgood = lfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_03_base
marketgood = le_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_07_base
marketgood = li_mp_dreadnought_package, 38, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_12_base
marketgood = bwf_package, 4, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_13_base
marketgood = pf_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_15_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li02_01_base
marketgood = gf2_package, 4, -1, 1, 1, 0, 1, 1
marketgood = lf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li02_02_base
marketgood = lf_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li02_03_base
marketgood = le_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li02_06_base
marketgood = pfr_package, 4, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li03_01_base
marketgood = gf2_package, 4, -1, 1, 1, 0, 1, 1
marketgood = lf2_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lfr2_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li03_02_base
marketgood = le_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li03_05_Base
marketgood = Eagle_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_01_base
marketgood = gf2_package, 4, -1, 1, 1, 0, 1, 1
marketgood = lf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_03_base
marketgood = le2_package, 3, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_04_base
marketgood = csv_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_06_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = li05_02_base
marketgood = oe_package, 16, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = Li05_04_Base
marketgood = Proteus_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh01_01_base
marketgood = gf5_package, 24, -1, 1, 1, 0, 1, 1
marketgood = rf_package, 20, -1, 1, 1, 0, 1, 1
marketgood = rfr_package, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh01_02_base
marketgood = re2_package, 30, -0.300000, 1, 1, 0, 1, 1
marketgood = rh_mp_battleship_package, 38, 0.200000, 1, 1, 0, 1, 1
marketgood = ge_transport_mp_package, 35, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Rh01_09_base
marketgood = re2_package, 30, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_01_base
marketgood = gf5_package, 24, -1, 1, 1, 0, 1, 1
marketgood = rf_package, 20, -1, 1, 1, 0, 1, 1
marketgood = rfr_package, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_02_base
marketgood = re_package, 22, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_07_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh03_01_base
marketgood = gf5_package, 24, -1, 1, 1, 0, 1, 1
marketgood = rf_package, 20, -1, 1, 1, 0, 1, 1
marketgood = rfr_package, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh03_02_base
marketgood = gf5_package, 24, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh04_01_base
marketgood = rfr_package2, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh04_05_base
marketgood = bwe_package, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh05_04_base
marketgood = hse2_package, 30, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = St01_01_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = St01_02_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = St02_01_base
marketgood = oe_package, 16, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma01_01_base
marketgood = bwfr_package, 10, -1, 1, 1, 0, 1, 1
marketgood = bhe3_package, 30, -1, 1, 1, 0, 1, 1
marketgood = Tb_ship_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma01_04_base
marketgood = bwe2_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma02_02_base
marketgood = gnom_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma02_03_base
marketgood = bhe2_package, 26, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma02_06_base
marketgood = le3_package, 4, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_01_base
marketgood = Hunter_package, 35, 0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_02_Base
marketgood = Cow_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_04_base
marketgood = lm_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_05_base
marketgood = rfr_package2, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_06_base
marketgood = hse_package, 25, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_07_Base
marketgood = Luttig_package, 20, -0.400000, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_08_Base
marketgood = Hogan_package, 30, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ma03_10_Base
marketgood = Hornet_package, 10, 0, 1, 1, 0, 1, 1

[BaseGood]
base = My01_01_Base
marketgood = gf5_package, 24, -1, 1, 1, 0, 1, 1
marketgood = gf6_package, 30, -1, 1, 1, 0, 1, 1
marketgood = or_freighter_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = My01_02_Base
marketgood = lf2_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lfr2_package, 1, -1, 1, 1, 0, 1, 1
marketgood = l_armored_package, 10, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = My01_03_Base
marketgood = ge_super_package, 22, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = My01_04_Base
marketgood = blade_package, 32, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = My01_05_Base
marketgood = coe3_package, 32, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = My01_06_Base
marketgood = bhe2_package, 26, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = My01_07_Base
marketgood = be_package, 8, -1, 1, 1, 0, 1, 1

[BaseGood]
base = My01_10_Base
marketgood = ufs_package, 10, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = My01_11_Base
marketgood = destroyer_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Da01_01_Base
marketgood = or_fighter_package, 20, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Da01_02_Base
marketgood = Scorpion_package, 10, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Da02_01_Base
marketgood = Raptor_package, 25, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Da02_02_base
marketgood = pm_package, 25, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = St05_01_Base
marketgood = bercut_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = St06_01_Base
marketgood = hogan_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Fr02_01_Base
marketgood = fed_fighter_package, 10, 0, 1, 1, 0, 1, 1
marketgood = fed_freighter_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Fr02_04_Base
marketgood = hse_package, 25, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = Fr02_06_Base
marketgood = ge_large_transport_mp_package, 35, -0.300000, 1, 1, 0, 1, 1
marketgood = Min_stat_package, 36, -1, 1, 1, 0, 1, 1
marketgood = fed_battleship_package, 38, 0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Fr03_01_Base
marketgood = fed_elite_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Fr03_03_Base
marketgood = hse2_package, 30, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = Fr04_01_Base
marketgood = Tu16_package, 12, 0, 1, 1, 0, 1, 1

[BaseGood]
base = St01a_01_Base
marketgood = or_mp_osiris_package, 38, 0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ad01_01_Base
marketgood = hamel_package, 1, -1, 1, 1, 0, 1, 1
marketgood = pm_ev_package, 1, -1, 1, 1, 0, 1, 1
marketgood = mr1_ev_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew07_01_Base
marketgood = demon_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ew08_01_Base
marketgood = Proteus_M_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ew09_02_Base
marketgood = Rec_fighter_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ew09_03_Base
marketgood = Viper_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew10_01_Base
marketgood = Trident_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ew10_02_Base
marketgood = Trident_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Bw11_01_Base
marketgood = transport_armored_package, 32, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Bw11_04_Base
marketgood = star_fighter_package, 25, -0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = Bw12_01_Base
marketgood = sin_fighter_package, 30, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Iw05_03_Base
marketgood = executor_package, 12, 0, 1, 1, 0, 1, 1

[BaseGood]
base = St06_02_Base
marketgood = frog_package, 20, -1, 1, 1, 0, 1, 1
marketgood = buldog_package, 26, 0, 1, 1, 0, 1, 1
marketgood = galeon_package, 38, 0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = No02_01_Base
marketgood = no_elite_package, 20, -1, 1, 1, 0, 0, 1

[BaseGood]
base = Ci01_01_Base
marketgood = ci_frighter_package, 5, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci01_02_Base
marketgood = ci_transport_package, 30, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci01_05_Base
marketgood = hkslf_package, 5, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci02_01_Base
marketgood = tlf_package, 5, -0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci02_02_Base
marketgood = kr_rap_package, 30, -0.200000, 1, 1, 0, 1, 1
marketgood = Fly_wp_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ci03_01_Base
marketgood = krlf_package, 5, -0.300000, 1, 1, 0, 1, 1
marketgood = ci_frighter_package, 5, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci03_05_Base
marketgood = trb_package, 38, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ci04_01_Base
marketgood = hkshf_package, 30, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci04_02_Base
marketgood = trhf_package, 30, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci04_03_Base
marketgood = krhf_package, 30, -0.200000, 1, 1, 0, 1, 1

[BaseGood]
base = Ew11_01_Base
marketgood = wds_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ci05_01_Base
marketgood = kos_fighter_package, 1, -1, 1, 1, 0, 1, 1
marketgood = sc_transport_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci06_01_Base
marketgood = pelican_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci06_02_Base
marketgood = maroder_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci08_01_Base
marketgood = pred_fighter_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci10_01_Base
marketgood = cry_fighter_package, 8, -1, 1, 1, 0, 1, 1
marketgood = cry_battleship_package, 38, 0, 1, 1, 0, 1, 1

[BaseGood]
base = Ci10_02_Base
marketgood = cry_elite_package, 30, 0.300000, 1, 1, 0, 1, 1

[BaseGood]
base = Ci10_03_Base
marketgood = cry_transport_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Or01_02_Base
marketgood = nemezid_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci12_02_Base
marketgood = pred_elit_package, 30, 0, 1, 1, 0, 1, 1

[BaseGood]
base = St01a_03_Base
marketgood = p_corvet_package, 30, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Bw13_01_Base
marketgood = eclipse_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ku06_02_Base
marketgood = Shuriken_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ci13_01_Base
marketgood = en_cruiser_package, 38, -1, 1, 1, 0, 1, 1

[BaseGood]
base = bw14_01_Base
marketgood = md_explorer_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew12_01_Base
marketgood = Striker_package, 10, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew14_02_Base
marketgood = ag_glad_package, 10, 0.500000, 1, 1, 0, 1, 1

[BaseGood]
base = St07_01_Base
marketgood = nemezid_package, 20, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Ew15_01_Base
marketgood = gladiator_package, 1, -1, 1, 1, 0, 1, 1